This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Petri Hintukainen <Petri.Hintukainen@hut.fi>

Project's homepage:          http://www.hut.fi/u/phintuka/vdr/

Latest version available at: http://www.hut.fi/u/phintuka/vdr/

See the file COPYING for license information.

Description:

  Undelete menu for vdr.

  Implements restoring and removing deleted recordings.


Command-line options:

  --nomenu       Don't show "undelete" entry in main menu
                 (use setup menu to access plugin)

  --menu         Show "undelete" entry in main menu
                 (default)
